{% extends "credit_requests/base_priv.html" %}
{% block title %}Actualizar solicitud{% endblock title %}
{% block head %}
{% load static %}
<script type="text/javascript" src="{% static 'credit_requests/js/credit_request_update.js' %}"></script>
{% endblock head %}
{% block nav_title %}Actualizar Solicitud{% endblock nav_title %}
{% block content %}
<div class="row">
  <form class="col s4 offset-s4" method="post">
    {% csrf_token %}
    {{form.as_p}}
    <div class="row">
      <div class="col s12">
        <button class="btn waves-effect waves-light" style="width: 100%;" type="submit" name="action">Actualizar<i class="material-icons right">send</i></button>
      </div>
    </div>
  </form>
</div>
{% endblock content %}